.blackmorebtn {display: flex; align-items: center;justify-content: center; border: 1px solid #141414;width: 1.36rem; height: 0.30rem; position: relative;left: 50%;transform: translateX(-50%);margin-top:0.4rem}

.blackmorebtn  .morebtn::after { content: "";display: inline-block;width: 0.12rem; height: 0.098rem;background-image: url(/uiFramework/commonResource/image/2026051216282784205.svg);background-size: contain;
    background-repeat: no-repeat; background-position: center; margin-left: 0.0677rem;}

/*--智能检索--*/
.znsscon {display: flex;flex-direction: column;align-items: center;}
.znsstit {margin-bottom: 0.25rem;width: 100%;text-align: center;margin-top: 0.60rem}
.znsssection {display: flex; align-items: center;background: #ffffff; padding-left: 0.14rem; width: 3.68rem;border: 0.01rem solid #8e8e8e;margin-bottom: 0.2rem;height: 0.4rem;}
.searchInput {    flex: 1; border: none;color: #cecece;}
.zzssicon {display: flex; align-items: center; justify-content:center;width: 0.6rem; background:  #003B83;height:100%}
.zzssimg {width:0.195rem; height:0.2025rem;}
.textnote {margin-bottom: 0.5rem; width: 100%;}
/*--智能检索end--*/


/*-发动机导航*/
/*.proBox1 {background: rgba(248, 248, 248, 0.50);padding: 0.5rem 0}*/
.proNav {display: flex;justify-content: center;align-items: center;}
.conNav {position: relative;padding: 0 0 0.3rem;}
.conNav ul {display: flex;overflow-x:auto}
.conNav ul::-webkit-scrollbar { display: none; }
.conNav ul  li.liA{    white-space: nowrap;margin-right:0.1rem}
.conNav ul li.liA>a {display: inline-block;    padding: 0.06rem 0.1rem;;font-size: 0.16rem !important;color: #141414;background: #f3f3f3;}
.conNav ul li.liA>a:hover {color: #FFFFFF;background: var(--c-main);border-radius: 0.04rem;}
.conNav ul li.liA.active>a {color: #FFFFFF;background: var(--c-main); border-radius: 0.04rem;}
.pctwodh {margin-bottom:0.38rem;}
.pctwodh .pctwoUl .pctwoUlli {white-space: nowrap; margin-right: 0.3rem;    height: 0.34rem;}
.pctwodh .pctwoUl .pctwoUlli a {color: #6e6e6e}
.pctwodh .pctwoUl .pctwoUlli.activeli  a {color: #003B83;height: 100%;display: inline-block;    position: relative;}
.pctwodh .pctwoUl .pctwoUlli.activeli ::after {content: '';position: absolute;bottom: 0rem;left: 50%; transform: translateX(-50%);width: 0.2rem;height: 0.02rem;background-color: #003b83;}
.pctwodh .pctwoUl {overflow-x:auto}
.pctwodh .pctwoUl::-webkit-scrollbar { display: none; }

/*-发动机导航end*/


/*-发动机*/

.dltit {text-align: center;margin-bottom:0.3rem}
.conList {display: flex; flex-direction: column}
.conList .item_box {width:100%;display: flex;margin-bottom:0.1rem;margin-right:0;}
.item_box .img_box1 {width:1.76rem;height:100%;background: #F8F8F8;display: flex;justify-content: center;align-items: center;margin-right:0.26rem}
.item_box .img_box1>img {aspect-ratio: 53/48;width: 1.06rem; height: 0.96rem;}
.ibott {width:100%;height:100%;padding-top:0.14rem}
.ibott .title {margin-bottom:0.05rem}
.ibott .title a{display: inline-block;width:100%;height:0.45rem;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-overflow: ellipsis;}

.ibott .sum {margin-bottom:0.1rem;height:0.4rem;}
.ibott .sum span{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-overflow: ellipsis;} 
.ibott p.bot {border-bottom: 1px solid #d9d9d9;width:100%; margin-bottom: 0.1rem; display: flex;justify-content: center;align-items: start;padding-bottom: 0.05rem; height: 0.4rem;flex-direction: column;}
.ibott p.bot span {font-size:0.1rem}

/*-发动机end*/

/*-零部件 新能源*/
.lbjtit,.xnytit  {margin-top:0.5rem}